﻿@using Models

<form asp-action="EliminarEmpresa" role="form">
    @await Html.PartialAsync("_ModalHeader", new CabeceraModal { Heading = "Eliminar Empresa" })

    <div class="modal-body form-horizontal">
        Está Seguro de eliminar la empresa @Model?
    </div>
    @await Html.PartialAsync("_ModalFooter", new PieModal { SubmitButtonText = "Eliminar" })
</form> 